ul.socail-link {
    display: flex;
    align-items: center;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

    ul.socail-link a {
        margin-right: 15px;
        border-right: 1px solid #ffffff4d;
        display: flex;
        align-items: center;
        color: white;
        font-size: 14px;
        padding-right: 15px;
        text-decoration: none;
    }

section.logo-header_one {
    background: #818181;
    padding: 3px 0;
}

ul.socail-link a .fa {
    margin-right: 9px;
}

.logo_wrp_content {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

    .logo_wrp_content img {
        height: 81px;
    }

    .logo_wrp_content h4 {
        margin-bottom: 0;
        font-weight: 900;
        color: #2a2829;
        font-size: 40px;
    }

.logo_name_wrp {
    display: flex;
    flex-flow: column;
    justify-content: center;
    text-align: center;
}

.text-fmly {
    font-size: 22px;
    font-weight: 900;
    text-align: center;
    color: #2a2829;
}

.logo-header_two .row {
    align-items: center;
}

section.logo-header_two {
    padding: 9px 0;
}

.alert-field {
    position: relative;
}

    .alert-field span {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        border: 1px solid red;
        left: 0;
        pointer-events: none;
        padding-left: 9px;
        line-height: 32px;
    }

    .alert-field.show-eye-view .fa {
        position: absolute;
        right: 15px;
        top: 12px;
    }

    .alert-field.show-eye-view input {
        padding-right: 50px;
    }

.nav-color-bar ul.nav.navbar-nav li a {
    color: #fff;
    border-radius: 3px;
    font-size: 16px;
}

.anc_one {
    display: flex;
    align-items: center;
    border-bottom: 1px dashed #b1b1b1;
    margin-bottom: 15px;
}

.card_pic {
    background: #FFFFFF;
    border: 1px solid #F6F6F6;
    box-shadow: 0px 4px 4px rgb(50 50 71 / 15%);
    border-radius: 9px;
    margin-top: 30px;
}

.anc1_left {
    width: 100px;
}

span.anc_user-pic {
    width: 100px;
    height: 100px;
    border-radius: 100px;
    display: inline-flex;
    background: #e7f3ff;
    justify-content: center;
    align-items: center;
}

    span.anc_user-pic img {
        width: 55px;
    }

span.count_1 {
    position: absolute;
    width: 40px;
    height: 40px;
    background: dodgerblue;
    border-radius: 50px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-size: 24px;
    font-weight: 600;
    color: #fff;
}

.anc1__right {
    width: 100%;
    margin-left: 15px;
}

ul {
}

.anc1__right ul {
    padding-left: 0;
    list-style: none;
}

.anc1__right li {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.anc-two {
    display: flex;
    align-items: center;
    position: relative;
    padding-left: 46px;
}

    .anc-two span {
        position: absolute;
        width: 35px;
        height: 35px;
        border-radius: 100px;
        background: dodgerblue;
        color: #fff;
        font-size: 15px;
        display: flex;
        align-items: center;
        justify-content: center;
        left: 0;
    }

.brand-row {
    display: flex;
    align-items: center;
}

    .brand-row img {
        height: 70px;
    }

    .brand-row b {
        margin: 0 30px;
        color: #e3e3e3;
    }

header {
    padding: 0 0;
}

.comman-box {
    background: #FFFFFF;
    border: 1px solid #F6F6F6;
    box-shadow: 0px 4px 4px rgba(50, 50, 71, 0.15);
    border-radius: 9px;
}

a.navbar-brand {
    display: inline-table;
}

.heading-pic span {
    width: 50px;
    height: 50px;
    border-radius: 100px;
    background: #EFF7FF;
    margin-right: 15px;
}

.nav-color-bar {
    background: #1e90ff;
}

    .nav-color-bar a.nav-link {
        padding: 15px 30px;
        color: #fff !important;
    }

.heading-pic {
    display: flex;
    align-items: center;
    margin-left: -50px;
}

.list-score li h5 {
    font-size: 16px;
}

ul.list-score {
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
}

.list-score li span {
    position: absolute;
    right: 0;
    top: 0;
}

.list-score li {
    position: relative;
    margin-bottom: 15px;
}

    .list-score li:last-child {
        margin-bottom: 0;
    }

a.nav-link.active {
    background: #E23025;
}

.nav-color-bar .navbar-nav + a {
    padding: 15px 15px;
    color: #fff !important;
    background: #fd6657;
}

.footer-two {
    background: #032C3F;
    color: #78919d;
    text-align: center;
    padding: 15px 0;
    margin-top: 30px;
}

[class*="comparison_list_"] {
    list-style: none;
    padding-left: 0;
}

    [class*="comparison_list_"] .progress {
        height: 30px;
        border-radius: 0;
    }

    [class*="comparison_list_"] li {
        margin-bottom: 9px;
        position: relative;
    }

ul.comparison_list_left .progress span {
    position: absolute;
    right: 9px;
    font-size: 16px;
    color: #fff;
    font-weight: 600;
    top: 3px;
}

ul.comparison_list_left .progress {
    flex-direction: row-reverse;
}

ul.comparison_list_left .progress-bar.bg-success {
    background: linear-gradient(to left, #007bff, #28a745);
}

ul.comparison_list_left .progress-bar.bg-danger {
    background: linear-gradient(to left, #007bff, #dc3545);
}

ul.comparison_list_left .progress-bar.bg-warning {
    background: linear-gradient(to left, #007bff, #ffc107);
}

.vs_circle span {
    width: 100px;
    height: 100px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    background: red;
    border-radius: 100px;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
}

.vs_circle {
    text-align: center;
}

    .vs_circle p {
        margin-top: 10px;
        margin-bottom: 0;
        font-weight: 700;
    }

ul.comparison_list_right .progress-bar.bg-success {
    background: linear-gradient(to right, #086c1f, #28a745);
}

ul.comparison_list_right .progress-bar.bg-danger {
    background: linear-gradient(to right, #086c1f, #dc3545);
}

ul.comparison_list_right .progress-bar.bg-warning {
    background: linear-gradient(to right, #086c1f, #ffc107);
}

ul.comparison_list_right .progress span {
    left: 9px;
}

[class*="comparison_list_"] .progress span {
    position: absolute;
    font-size: 16px;
    color: #fff;
    font-weight: 600;
    top: 3px;
}

form.search-filter {
    display: flex;
    justify-content: end;
}

    form.search-filter .form-control {
        border: 1px solid #ced4da;
        border-radius: 0;
        width: 170px;
    }

    form.search-filter button.btn.btn-primary {
        border-radius: 0;
    }

.card_arc {
    display: flex;
    align-items: center;
    flex-flow: column;
    background: #259DD4;
    position: relative;
    border-radius: 5px;
    padding: 15px;
}

    .card_arc span {
        display: flex;
        position: absolute;
        left: 0;
        height: 75px;
        width: 75px;
        border-radius: 100px;
        background: #ffffff29;
        left: 15px;
        align-items: center;
        justify-content: center;
    }

    .card_arc p {
        margin-bottom: 0;
    }

    .card_arc span img {
        width: 50px;
    }

    .card_arc h3 {
        margin-bottom: 0;
        color: #fff;
    }

    .card_arc p {
        margin-bottom: 0;
        color: #fff;
        font-weight: 700;
        font-size: 24px;
    }

    .card_arc.two_arc {
        background: #EB4F40;
    }

    .card_arc.three_arc {
        background: #90C121;
    }

    .card_arc.four_arc {
        background: #E1BD01;
    }

    .card_arc:before {
        content: '';
        position: absolute;
        right: -40px;
        width: 50px;
        height: 50px;
        background: white;
        border-radius: 100px;
        z-index: 1;
        top: 23px;
    }

    .card_arc.four_arc:before {
        display: none;
    }

.card_arc_row {
    margin-top: 15px;
}

.five_card .card_arc {
    padding-left: 60px;
}

    .five_card .card_arc p {
        font-size: 18px;
    }

    .five_card .card_arc span img {
        width: 35px;
    }

    .five_card .card_arc span {
        width: 55px;
        height: 55px;
    }

.card_arc.five_arc {
    background: #07c9ae;
}

[class*="week_bx_"] {
    display: flex;
    align-items: center;
    background: #EFFAFF;
    border-radius: 3px;
}

    [class*="week_bx_"] span {
        background: #259DD4;
        width: 75px;
        text-align: center;
        display: flex;
        align-items: center;
        flex-flow: column;
        margin-right: 15px;
        padding: 15px 0;
        border-radius: 3px 0 0 3px;
    }

        [class*="week_bx_"] span h5 {
            margin-bottom: 0;
            color: #fff;
        }

        [class*="week_bx_"] span p {
            margin-bottom: 0;
            color: #fff;
        }

.right_week_cont {
    color: #000;
    font-weight: 700;
    font-size: 18px;
}

[class*="week_bx_"]:before {
    content: '';
    position: absolute;
    right: -24px;
    background: white;
    width: 50px;
    height: 50px;
    border-radius: 100px;
    z-index: 1;
}

.week_bx_five:before {
    display: none;
}

.row.search-bar-home {
    background: #FFFFFF;
    border: 1px solid #F3F3F3;
    box-sizing: border-box;
    margin: 0;
}

.form-search-home {
    display: flex;
}

    .form-search-home .form-control {
        border: 0;
        border-right: 1px solid #ced4da;
        border-radius: 0;
        height: 45px !important;
    }

.total-hrp {
    display: flex;
    align-items: center;
    justify-content: end;
}

.hrp-left {
    color: #AFAFAF;
    border-right: 1px solid #ced4da;
    padding-right: 15px;
    margin-right: 15px;
    padding: 10px 15px;
}

    .hrp-left span {
        font-weight: 700;
        color: #000;
    }

span.hrp-right {
    color: #AFAFAF;
}

.banner_slider .carousel-indicators li {
    line-height: 0;
    width: 30px;
    height: 30px;
}

.banner_slider .carousel-indicators {
    bottom: 75px;
}

table.table-new {
    text-align: center;
}

    table.table-new th {
        background: #F3F6F9;
        padding: 5px;
    }

table.table-new {
    width: 100%;
}

    table.table-new td {
        padding: 5px;
    }

/*********************************/
section.header-filter-dg label {
    font-size: 12px;
    color: #afafaf;
    margin-bottom: 2px;
}

.header-filter-dg {
    background: #fbfbfb;
    padding: 10px;
    border: 1px solid #e5e5e5;
}

    .header-filter-dg .form-control {
        background: transparent;
        border: 0;
        padding: 0;
        height: auto !important;
        font-weight: 600;
        color: #323232;
        margin: 0;
    }

section.first-filter-data {
    background: red;
}

.header-filter-dg .col-md-4 {
    border-right: 1px solid #e9e9e9;
}

    .header-filter-dg .col-md-4:last-child {
        border: 0;
    }

/*********************************/
.acr_2-bx h5 {
    font-size: 16px;
    margin-bottom: 0;
}

.acr_2-bx p {
    color: #939393;
    font-size: 13px;
    margin-bottom: 0;
}

.form-control {
    height: 40px !important;
    box-shadow: 0 0 10px #83838317;
    border-color: #dfdfdf;
    font-size: 14px;
}

body {
    font-size: 14px;
}

.btn {
    padding: 8px 15px;
    font-size: 14px;
}

.visible-hide {
    visibility: hidden;
}

.filter-bar {
    background: #f6f6f6;
    padding: 15px 0;
}

    .filter-bar .lablecss {
        color: #646464;
    }

.nav-color-bar ul.nav.navbar-nav li a:hover {
    background: #187ddf;
}

div#ctl00_myNavbar {
    width: 100%;
    position: relative;
}

ul.nav.navbar-nav.navbar-right {
    right: 15px;
    position: absolute;
}

a#userdetail span.glyphicon.glyphicon-user {
    margin-right: 9px;
}

.inner-lg-login {
    display: flex;
    justify-content: space-between;
    width: 100%;
    padding: 7px 15px;
    align-items: center;
}

g [pointer-events="bounding-box"] {
    display: none;
}
li.Red-followup {
    background: #ffeaea;
    padding: 5px;
    border-radius: 5px;
}

li.Red-followup * {
    color: #e30000;
    margin-bottom: 0;
    font-weight: 700 !important;
}

li.Yellow-followup {
    background: #ffffbb;
    padding: 5px;
    border-radius: 5px;
}

li.Yellow-followup * {
    margin-bottom: 0;
    color: #a3a300;
    font-weight: 700 !important;
}

li.Green-followup {
    background: #dfffdf;
    padding: 5px;
    border-radius: 5px;
}

li.Green-followup * {
    color: #007400;
    margin-bottom: 0;
    font-weight: 700 !important;
}

.divRedTheme{
    background-color: #ffeaea;
    color: #e30000;
    padding: 5px;
    border-radius: 5px;
}

.divYellowTheme{
    background-color: #ffffbb;
    color: #a3a300;
    padding: 5px;
    border-radius: 5px;
}

.divGreenTheme{
    background-color: #dfffdf;
    color: #007400;
    padding: 5px;
    border-radius: 5px;
}